
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SimpleIo", "SimpleIo.vcxproj", "{53B81498-A559-4C6A-889D-104AE9912FDC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CallbackIo", "CallbackIo.vcxproj.vcxproj", "{6DFC80A3-6CDE-44AE-B491-C2DBBD7DD524}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BasicIo", "BasicIo.vcxproj.vcxproj", "{8156BCAC-F2C2-4E80-AD15-7FF2E4ABC509}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{53B81498-A559-4C6A-889D-104AE9912FDC}.Debug|Win32.ActiveCfg = Debug|Win32
		{53B81498-A559-4C6A-889D-104AE9912FDC}.Debug|Win32.Build.0 = Debug|Win32
		{53B81498-A559-4C6A-889D-104AE9912FDC}.Debug|Win32.Deploy.0 = Debug|Win32
		{53B81498-A559-4C6A-889D-104AE9912FDC}.Release|Win32.ActiveCfg = Release|Win32
		{53B81498-A559-4C6A-889D-104AE9912FDC}.Release|Win32.Build.0 = Release|Win32
		{6DFC80A3-6CDE-44AE-B491-C2DBBD7DD524}.Debug|Win32.ActiveCfg = Debug|Win32
		{6DFC80A3-6CDE-44AE-B491-C2DBBD7DD524}.Debug|Win32.Build.0 = Debug|Win32
		{6DFC80A3-6CDE-44AE-B491-C2DBBD7DD524}.Debug|Win32.Deploy.0 = Debug|Win32
		{6DFC80A3-6CDE-44AE-B491-C2DBBD7DD524}.Release|Win32.ActiveCfg = Release|Win32
		{6DFC80A3-6CDE-44AE-B491-C2DBBD7DD524}.Release|Win32.Build.0 = Release|Win32
		{8156BCAC-F2C2-4E80-AD15-7FF2E4ABC509}.Debug|Win32.ActiveCfg = Debug|Win32
		{8156BCAC-F2C2-4E80-AD15-7FF2E4ABC509}.Debug|Win32.Build.0 = Debug|Win32
		{8156BCAC-F2C2-4E80-AD15-7FF2E4ABC509}.Debug|Win32.Deploy.0 = Debug|Win32
		{8156BCAC-F2C2-4E80-AD15-7FF2E4ABC509}.Release|Win32.ActiveCfg = Release|Win32
		{8156BCAC-F2C2-4E80-AD15-7FF2E4ABC509}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
